REDCap before 9.3.0 allows XSS ... CVE-2019-15127

3.5 AV AC AU C I A
发布: 2019-08-21
修订: 2019-09-10

REDCap before 9.3.0 allows XSS attacks against non-administrator accounts on the Data Import Tool page via a CSV data import file.

0%
暂无可用Exp或PoC
当前有41条受影响产品信息